<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المدير القائد" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> • يتحلى بالابداع والاصالة ووضوح الرؤيا، ويستعمل المهارات الانسانية والقيادية الى جانب
المهارات الادارية العادية لتحفيز الموظفين وتوحيد مجهوداتهم وتحقيق الديناميكية الجماعية عندهم
واطلاقها بأقصى طاقاتها في خدمة المؤسسة واهدافها. فلا بد للمدير الناجح من ان يكون قائداً، كما
انه لا بد للقائد الناجح من ان يكون ادارياً. فالقائد الذي يتحلى بكل الصفات القيادية ويهمل الأسس
العلمية في الادارة لا بد انه سينتهي الى الفشل</p>
	</cont_txt></content></flip_pop>